/* Generic body elements  */
html, body {margin:0px;padding:0px;font-family:arial, trebuchet ms, verdana;height: 100%;}
body {font-size:62.5%;background:url(../images/archive/bg_body.gif) repeat-x top left;}
* {padding:0;margin:0;}
a {color:#30256D;text-decoration:none;}
a:hover {text-decoration:underline;}

h1 {font-size:1.6em !important;font-weight:bold;font-family:trebuchet ms, arial, verdana;color:#30256D;}
h2 {font-size:1.4em !important;}
h3 {font-size:1.4em !important;font-weight:bold;font-family:trebuchet ms, arial, verdana;color:#000;}
h4 {font-size:1.1em !important;}
h5 {font-size:1.1em !important;}
h6 {font-size:1.1em !important;}

.pageset {width:992px;margin:0px auto -122px;position:relative;min-height: 100%;height: auto !important;height: 100%;}
.pageset-inner {display:block;overflow:hidden;padding:121px 10px 0px 10px;}

.baseset {width:100%;clear:both;background:url(../images/archive/bg_footer.gif) repeat-x bottom right;height: 122px;}
.baseset-inner {margin:0px auto;position:relative;width:972px;}
.clear-footer {height: 122px;}

/* Header Elements */
.siteheader {width:100%;display:block;height:97px;}
.siteheader-inner {width:100%;display:block;}
.siteheader .logo {width:300px;display:block;float:left;}
.siteheader .logo a {background:url(../images/archive/logo_flight_global.gif) no-repeat;width:359px;height:97px;display:block;font-size:2px;color:#FFF;text-indent:-1234px}
.siteheader .searchbox {width:346px;display:block;float:left;height:97px;margin-left:100px;display:none;}
.siteheader .searchbox form {padding:44px 0px 0px 13px}
.siteheader .searchbox form input.keywords {float:left;width:210px;border:1px solid #30256D;font-size:1.3em;margin:5px 10px 0px 0px;color:#777;padding-left:2px;}
.siteheader .searchbox form input.submit {margin:3px 0px 0px 0px;border:none;padding:0px;}
.siteheader .loginbox {margin-top:14px;width:326px;display:block;float:left;background:url(../images/archive/bg_login_top.gif) no-repeat;}
.siteheader .loginbox-inner {width:100%;display:block;clear:both;background:url(../images/archive/bg_login_base.gif) no-repeat bottom right;padding-bottom:15px;overflow:hidden;}
.siteheader .loginbox form {padding:5px 0px 5px 10px;display:block;}
.siteheader .loginbox form input.keywords {float:left;width:90px;border:1px solid #30256D;font-size:12px;font-size:1.3em;margin:5px 10px 0px 0px;color:#777;padding-left:2px;}
.siteheader .loginbox form input.submit {margin:3px 0px 0px 0px;border:none;padding:0px;float:left;}
.siteheader .loginbox span {font-weight:bold;color:#000;clear:both;display:block;font-size:1.3em;padding:3px 0px 5px 0px}
.siteheader .loginbox a {font-weight:normal;padding:6px 0px 0px 0px;margin:0px 0px 0px 6px;float:left;}

.breadcrumb {clear:both;width:100%;display:block;overflow:hidden;padding:10px 0px 0px 0px;}
.breadcrumb-inner {padding:0px 0px 0px 0px;font-size:1.1em;}
.breadcrumb-inner span {color:#333;font-weight:bold;margin-right:5px;}
.breadcrumb-inner a {background: url(../images/archive/bg_arrow.gif) no-repeat right; padding-right:12px;margin-right:2px;font-weight:bold;}
#BreadCrumb_HomeLink {display:none;}
#CrumbTrail1_HomeLink {display:none;}
.breadcrumb-links {float:right;list-style-type:none;font-size:1.1em;padding:0px 0px 0px 0px;}
.breadcrumb-links li {list-style-type:none;}
.breadcrumb-links li {float:left;display:inline;padding:0px 8px 0px 0px;height:20px;}
.breadcrumb-links li a {padding:0px 0px 0px 22px;font-weight:bold;}
.breadcrumb-links li.rss a {background:url(../images/archive/breadcrumb_links_rss.gif) no-repeat;}
.breadcrumb-links li.email a {background:url(../images/archive/breadcrumb_links_email.gif) no-repeat;}
.breadcrumb li.rss {display:none;}

/* Column formatting elements */
.contentarea {clear:both;width:100%;display:block;margin-top:15px;}
.colfirst, .colsecond, .colthird, .colfourth {float:left;display:block;}

.section {clear:both;overflow:hidden;display:block;width:100%;padding:0px 0px 10px 0px;}
.section-inner {display:block;overflow:hidden;width:100%;}
.dotborder {border-top:1px dotted #CCC;}

.splitsection {width:100%;display:block;overflow:hidden;clear:both;padding:0px 0px 10px 0px;}
.splitsection-inner {display:block;overflow:hidden;width:100%;}

.colfirst .top-left {float:left;width:175px;}
.colfirst .top-left-inner {padding:0px 15px 0px 0px;}
.colfirst .top-right {float:left;width:456px}
.colfirst .mid-left {float:left;width:280px;}
.colfirst .mid-right {float:left;width:351px;}
.colfirst .mid-right-inner {padding:0px 0px 0px 15px;}

.colsecond .split-left {float:left;width:149px;}
.colsecond .split-right {float:left;width:160px;display:inline;margin-left:17px;}

/* Pagehead and Pagebase Elements */
.pagehead {width:100%;display:block;height:29px;margin-bottom:10px}
.pagehead-inner {padding:0px 0px 0px 0px;}
.pagehead h2 {font-size:1.6em !important;color:#FFF;padding:2px 0px 3px 0px;font-family:trebuchet ms;font-weight:bold;}
.pagehead span {float:right;display:block;width:auto;font-size:1.1em;}
.pagehead span a {margin-left:8px;}

.pagebase {width:100%;display:block;clear:both;padding-top:7px;}
.pagebase-inner {padding:10px 0px; border-top:1px solid #CADBE3;}
.pagebase span {display:block;width:auto;font-size:1.1em;text-align:right;}
.pagebase span a {margin-left:8px;}

	
/* All Menu Types horizontal and vertical */
#menu {width:100%;clear:both;display:block;overflow:hidden;}
#menu ul {list-style: none;overflow:hidden;width:100%;display:block}
#menu li {float: left;margin:0px 0px 0px 0px;height: 34px;border-left:1px solid #000;}
#menu li a {float: left;display: block;font: normal 1.5em trebuchet ms, Arial, Verdana, sans serif;width: .1em;height: 34px;color: #fff;text-decoration: none;background: url(../images/archive/menu_off.gif) no-repeat bottom right;padding:0px;white-space:nowrap}
#menu li a span, #menu li a:hover span {display:block;padding:7px 10px 2px 10px;}
#menu li a:hover, #menu #OnPage a {background: url(../images/archive/menu_on.gif) no-repeat bottom right;color:#30256D;}
#menu li a:hover, #menu .OnPage a {background: url(../images/archive/menu_on.gif) no-repeat bottom right;color:#30256D;}
#menu > ul a {width: auto;}
#menu li a {float: none;}
#menu a:hover {color: #30256D;}

/* Generic Advertising Elements */
.leaderboard {position:absolute;top:15px;left:0px;width:990px;}
.leaderboard table {width:990px;}
.mpu {text-align:center;}
.skyscraper {text-align:center;}
.skyscraper-inner {text-align:center;}
.mpu span, .skyscraper span, span.ads {display:block;font-size:10px;color:#333;text-align:center;background: url(../images/archive/bg_advert.gif) no-repeat center;margin:0px 0px 8px 0px;}


/* Services and Footer Elements */
.footer {clear:both;display:block;padding:0px;}

.footer-left {float:left;width:672px;}
.footer-right {float:right;}
.footer ul {list-style-type:none;padding:0px 0px 3px 0px;}
.footer ul li {font-size:1.0em;line-height:1.0em;list-style-type:none;float:left;display:inline;padding:0px 3px 0px 0px;border-right:1px solid #30256D;margin-right:3px;}
.footer ul li a {padding:0px;}
.footer ul li.last {margin:0px 0px 0px 0px;border-right:none;}

.services {display:block;clear:both;}
.services-inner {padding:0px;width:100%;overflow:hidden;}
.services h3 {color:#000;padding:0px;margin:10px 0px 5px 0px;}
.services ul {clear:both;list-style-type:none;padding:0px 0px 0px 0px;}
.services ul li {font-size:1.1em;list-style-type:none;float:left;display:inline;padding:0px 0px 0px 0px;height:35px;}
.services ul li.fldig a {background:url(../images/archive/icon_services_fldig.gif) no-repeat;}
.services ul li.flmag a {background:url(../images/archive/icon_services_flmag.gif) no-repeat;}
.services ul li.abmag a {background:url(../images/archive/icon_services_abmag.gif) no-repeat;}
.services ul li.enews a {background:url(../images/archive/icon_services_enews.gif) no-repeat;}
.services ul li.deskt a {background:url(../images/archive/icon_services_deskt.gif) no-repeat;}
.services ul li.rss a {background:url(../images/archive/icon_services_rss.gif) no-repeat;}
.services ul li.event a {background:url(../images/archive/icon_services_event.gif) no-repeat;}
.services ul li a {text-decoration:none;font-weight:bold;padding:6px 10px 6px 0px;line-height:28px;padding-left:29px;}
.services ul li a:hover {text-decoration:underline;}

table#YearsListing_YearsTable tr td, table#YearsTable tr td
{
	padding: 4px 5px 0px 0px;
}

table#YearsListing_YearsTable tr td a, table#YearsTable tr td a
{
	font-weight: bolder;
}

